features:
- name: context-fill-stroke
  files:
  - paint-context-*
- name: paint-order
  files:
  - paint-order-*
- name: text-shadow
  files:
  - text-shadow-*
- name: svg
  files:
  - marker-path-*
